
        
        .retrina-image-11459{
            text-align:center;
        }   

        .retrina-image-11459 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11459 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11459{
                    text-align:center;
                }      
            
                            .retrina-image-11459 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11459{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11459{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-11460 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11460 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11460 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11460 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11460 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-11461 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11461 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11461 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11461 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11461 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-11462 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11462 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11462 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11462 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11462 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-11463{
            text-align:center;
        }   

        .retrina-image-11463 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11463 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11463{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11463{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11463{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-11464{
            text-align:center;
        }   

        .retrina-image-11464 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11464 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11464{
                    text-align:center;
                }      
            
                            .retrina-image-11464 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11464{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11464{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-11465 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11465 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11465 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11465 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11465 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-11466 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11466 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11466 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11466 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11466 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-15731{
            text-align:center;
        }   

        .retrina-image-15731 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-15731 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-15731{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-15731{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-15731{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-15734 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-15734 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-15734 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-15734 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-15734 {
            max-width: 100%;
         }
               }


    #retrina_product_50877_2_0_mother_7 > div {margin-bottom:-23px !important ;} 
        
        .retrina-image-15732{
            text-align:center;
        }   

        .retrina-image-15732 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-15732 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-15732{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-15732{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-15732{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-15735 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-15735 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-15735 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-15735 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-15735 {
            max-width: 100%;
         }
               }


    #retrina_product_50877_2_0_mother_8 > div {margin-bottom:27px !important ;} 
        
        .retrina-image-15733{
            text-align:center;
        }   

        .retrina-image-15733 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-15733 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-15733{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-15733{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-15733{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-15736 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-15736 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-15736 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-15736 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-15736 {
            max-width: 100%;
         }
               }


    #retrina_product_50877_2_0_mother_9 > div {margin-bottom:4px !important ;} 